POST /katello/api/flatpak_remotes
{
"name": "test",
"url": "https://test.com",
"organization_id": 114267492,
"flatpak_remote": {
"name": "test",
"url": "https://test.com",
"organization_id": 114267492
}
}
204
| Param name | Description |
|---|---|
|
name
required |
name Validations:
|
|
url
required |
Base URL of the flatpak registry index, ex: flatpaks.redhat.io/rhel/ , registry.fedoraproject.org/. Validations:
|
|
organization_id
required |
organization identifier Validations:
|
|
description
optional |
Description of the flatpak remote Validations:
|
|
username
optional |
Username for the flatpak remote Validations:
|
|
token
optional |
Token/password for the flatpak remote Validations:
|